<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        
        <!-- 5 -->
        <link rel="stylesheet" href="index.css">

        <style>
            
            /*3*/
            p{
                color: orange;

            }

        </style>
    </head>
    <body>


        <!-- Different ways to include CSS -->

        <!-- 2 -->
        <p style="color:red;">Apply inline styling here.</p>


        <!-- 3 -->
        <p>Apply internal styling here.</p>


        <!-- 5 -->
        <p class="para">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="toUpper">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="list">Hypertext Markup Language</li>
            <li class="list">Cascading Style Sheet</li>
            <li class="list">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li value="Sublime Text">Sublime Text</li>
            <li value="Postman">Postman</li>
            <li value="Heroku">Heroku</li>
            <li value="GitLab">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li class="others">Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>